
/* - sts.css - */
@media screen {
/* http://sttherese.tas.edu.au/portal_css/sts.css?original=1 */
body {
background: #562aa1; /* */
background: -moz-linear-gradient(top,  #000000 0%, #562aa1 400px) no-repeat #562aa1; /* */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(400px,#562aa1)) no-repeat #562aa1; /* */
background: -webkit-linear-gradient(top,  #000000 0%,#562aa1 400px) no-repeat #562aa1; /* */
background: -o-linear-gradient(top,  #000000 0%,#562aa1 400px) no-repeat #562aa1; /* */
background: -ms-linear-gradient(top,  #000000 0%,#562aa1 400px) no-repeat #562aa1; /* */
background: linear-gradient(top,  #000000 0%,#562aa1 400px) no-repeat #562aa1; /* */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#562aa1',GradientType=0 ); /* */
}
h1, h2, h3, h4, h5 {
border: none;
font-size: 200%;
}
#visual-portal-wrapper {
width: 924px;
margin: 0 auto;
background: #FFF;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;
box-shadow: 0px 5px 20px;
-webkit-box-shadow: 0px 5px 20px black;
}
#portal-top {
}
#portal-header {
height: 300px;
background: url(Home.jpg) no-repeat top right;
}
.section-our-school #portal-header {
height: 300px;
background: url(OurSchool.jpg) no-repeat top right;
}
.section-our-parish #portal-header {
height: 300px;
background: url(OurParish.jpg) no-repeat top right;
}
.section-calendar #portal-header {
height: 300px;
background: url(Calendar.jpg) no-repeat top right;
}
.section-parent-information #portal-header {
height: 300px;
background: url(ParentInfo.jpg) no-repeat top right;
}
.section-p-f #portal-header {
height: 300px;
background: url(PandF.jpg) no-repeat top right;
}
.section-photos #portal-header {
height: 300px;
background: url(Photos.jpg) no-repeat top right;
}
.section-newsletters #portal-header {
height: 300px;
background: url(Newsletters.jpg) no-repeat top right;
}
#portal-logo img {
padding-bottom: 64px;
}
#portal-searchbox {
width: 16em;
}
.LSBox {
width: 16em;
}
.LSBox input {
width: 14em;
border: none !important;
border-radius: 5px;
background: rgba(255,255,255,0.3);
color: #FFFFFF;
text-align: right;
}
#portal-columns {
}
#globalnav-wrapper {
background: rgba(255,255,255,0.5);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#80ffffff',GradientType=0 ); /* */
padding: 1em;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#portal-globalnav {
padding: 0px;
}
#portal-globalnav li a {
padding: 1em 2em;
border: none;
border-radius: 5px;
background: #ee9e4c;
color: #FFF;
text-transform: none;
}
#portal-globalnav li a:hover {
background: #ba4862;
color: #FFF;
border-top: none;
border-left: none;
border-right: none;
border-bottom: none;
}
#portal-globalnav li.selected a {
border: none;
background: #ba4862;
color: #FFF;
border-top: none;
border-left: none;
border-right: none;
border-bottom: none;
}
#portal-globalnav li.selected ul.submenu a {
color: #FFF;
border: none;
}
#portal-globalnav li ul.submenu a {
border: none;
}
#portal-globalnav li.selected ul.submenu a:hover {
background: #EE9E4C;
border: none;
}
#portal-globalnav li ul.submenu a:hover {
border: none;
}
#portal-globalnav ul.submenu {
border: none;
padding: 0px;
background: transparent;
margin-top: 1px;
}
#portal-globalnav li.selected ul.submenu {
margin-top: 1px;
}
#portal-globalnav ul.submenu a {
border-radius: 5px;
color: #FFF !important;
border: none;
margin-top: 1px;
}
#portal-globalnav ul.submenu a:hover {
border: none;
margin-top: 1px;
}
.searchSection, input.searchButton {
display: none;
}
#searchGadget {
padding: .5em 1em;
}
#portal-breadcrumbs {
float: right;
border: none;
padding: 1em;
}
#portal-column-two .visualPadding {
padding: 0;
}
.portlet {
border: none;
background: #e1e1e1;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}
.portletHeader {
border: none;
text-transform: none;
border-top-left-radius: 10px;
font-weight: bold !important;
}
.portletItem {
border: none;
}
.portletFooter {
border: none;
background: transparent;
}
.portletCalendar {
}
.ploneCalendar .weekdays th {
border: none;
}
.ploneCalendar .todaynoevent {
border: solid 2px #06195b;
}
.ploneCalendar .todayevent {
border: solid 2px #06195b;
}
#portal-footer {
background: transparent;
color: #000;
border: none;
margin-bottom: 5em;
}
#portal-footer a {
color: #000;
}

}


/* - ploneCustom.css - */
@media all {
/* http://sttherese.tas.edu.au/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

